{
  "id": 3129724,
  "name": "H. A. Sowles, appellee, v. The Sayers & Scovill Company, appellant",
  "name_abbreviation": "Sowles v. Sayers & Scovill Co.",
  "decision_date": "1926-04-19",
  "docket_number": "Gen. No. 30,525",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 535,
    "ocr_confidence": 0.514,
    "sha256": "b258140b521f85f4f25ff7d33c7e494919a7b760982c27b193a2ff9cb239d9b5",
    "simhash": "1:0042169cf0e7dd5c",
    "word_count": 84
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. A. Sowles, appellee, v. The Sayers & Scovill Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Good, Childs, Bobb & Weseott, for appellant. Harper E. Osborn, for appellee."
    ],
    "corrections": "",
    "head_matter": "H. A. Sowles, appellee, v. The Sayers & Scovill Company, appellant.\nGen. No. 30,525.\nAction to recover commissions for sale of funeral vehicles and supplies. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Roy C. Freeman, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed April 19, 1926.\nGood, Childs, Bobb & Weseott, for appellant. Harper E. Osborn, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 682,
  "last_page_order": 682
}
